=== debian/control ===
Source: fslint
Section: admin
Priority: optional
Maintainer: Pádraig Brady <P@draigBrady.com>
Uploaders: Rolf Leggewie <foss@rolf.leggewie.biz>
Homepage: http://www.pixelbeat.org/fslint/
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: gettext (>= 0.13)
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/collab-maint/fslint.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/fslint.git

Package: fslint
Architecture: all
Depends: ${misc:Depends}, python (>= 2.3), python-gtk2 (>= 2.4), python-glade2, findutils (>=4.1.1)
Description: Utility collection to find and fix common errors in file storage
 FSlint is a toolkit to clean filesystem lint. It includes a GTK+ GUI
 as well as a command line interface and can be used to reclaim disk space.
 It has an interface for uninstalling packages, and it can find things like:
 .
    - Duplicate files
    - Problematic filenames
    - Temporary files
    - Bad symlinks
    - Empty directories
    - Nonstripped binaries
