=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Homepage: http://www.pixelbeat.org/fslint/
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: gettext (>= 0.13)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/git/collab-maint/fslint.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/fslint.git
