=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

name       = fslint
installdir = debian/$(name)
bindir     = $(installdir)/usr/bin
_datadir   = /usr/share
datadir    = $(installdir)$(_datadir)

override_dh_install:
	# Note dh_installdirs will create dirs listed in fslint.dirs
	# Note dh_install will install files listed in fslint.install
	install -Dpm 755 fslint-gui ${bindir}/fslint-gui
	perl -pi -e 's|^liblocation=.*|liblocation="${_datadir}/${name}" #deb edit|' ${bindir}/fslint-gui
	perl -pi -e 's|^locale_base=.*|locale_base=None #deb edit|' ${bindir}/fslint-gui

	install -dm 755 ${datadir}/${name}/fslint/fstool
	install -dm 755 ${datadir}/${name}/fslint/supprt
	install -dm 755 ${datadir}/${name}/fslint/supprt/rmlint
	install -pm 644 fslint.glade fslint_icon.png ${datadir}/${name}
	install -dm 755 ${datadir}/pixmaps
	ln -s ../${name}/fslint_icon.png ${datadir}/pixmaps
	install -pm 755 fslint/find* fslint/fslint fslint/zipdir ${datadir}/${name}/fslint
	install -pm 755 fslint/fstool/* ${datadir}/${name}/fslint/fstool
	install -pm 755 fslint/supprt/get* ${datadir}/${name}/fslint/supprt
	install -pm 755 fslint/supprt/md5sum_approx ${datadir}/${name}/fslint/supprt
	install -pm 644 fslint/supprt/fslver ${datadir}/${name}/fslint/supprt
	install -pm 755 fslint/supprt/rmlint/* ${datadir}/${name}/fslint/supprt/rmlint
	$(MAKE) -C po DESTDIR=$(CURDIR)/$(installdir) install

	#Note dh_desktop doesn't install desktop files?
	install -Dpm 644 fslint.desktop ${datadir}/applications/fslint.desktop

	dh_install
