=== debian/changelog ===
fslint (2.46-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package, set maintainer to Debian QA Group.
  * New upstream release. Closes: #858772.
    + Fix symlink searches. Closes: #885153, LP: #1345605.
  * d/patches: Remove useless patches, backport upstream trunk commits
    till 2018/04/19.
  * d/control: Apply "wrap-and-sort -abst".
  * d/control: Bump debhelper compat to v11.
  * d/control: Bump Standards-Version to 4.1.4.
  * d/rules: Use "dh_missing --fail-missing".
  * d/copyright: Rewrite with machine-readable format.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 26 May 2018 18:13:17 +0800

fslint (2.44-5) unstable; urgency=medium

  * control: drop myself from Uploaders
    I feel I can no longer justify the effort to maintain this package
    for Debian.

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 18 Apr 2018 14:35:14 +0800

fslint (2.44-4) unstable; urgency=medium

  * control: use publicly accessible Vcs-Git URI
  * patches:
    - backport r291 from upstream. Closes: #767932
    - backport 9efd7fff from upstream. Closes: #892356
  * watch: include tar.xz in watch

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 17 Apr 2018 17:16:51 +0800

fslint (2.44-3) unstable; urgency=medium

  * patches: fix error in r290 patch
  * control: update git URIs
  * copyright: update my copyright to 2018

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sun, 15 Apr 2018 18:35:35 +0800

fslint (2.44-2) unstable; urgency=low

  * apply upstream r290 to allow fslint to be found more easily

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 16 Sep 2014 12:27:56 +0800
