=== debian/control ===
Source: fslint
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: https://www.pixelbeat.org/fslint/
Build-Depends:
 debhelper (>= 11~),
Build-Depends-Indep:
 gettext (>= 0.13),
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/debian/fslint
Vcs-Git: https://salsa.debian.org/debian/fslint.git

Package: fslint
Architecture: all
Depends:
 findutils (>= 4.1.1),
 python (>= 2.6),
 python-glade2,
 python-gtk2 (>= 2.4),
 ${misc:Depends},
Description: Utility collection to find and fix common errors in file storage
 FSlint is a toolkit to clean filesystem lint. It includes a GTK+ GUI
 as well as a command line interface and can be used to reclaim disk space.
 It has an interface for uninstalling packages, and it can find things like:
 .
    - Duplicate files
    - Problematic filenames
    - Temporary files
    - Bad symlinks
    - Empty directories
    - Nonstripped binaries
