=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+# Uncomment this to turn on verbose mode.
+# export DH_VERBOSE=1
+
 %:
 	dh $@
 
@@ -12,9 +16,9 @@
 	# Note dh_installdirs will create dirs listed in fslint.dirs
 	# Note dh_install will install files listed in fslint.install
 	install -Dpm 755 fslint-gui ${bindir}/fslint-gui
-	perl -pi -e 's|^liblocation=.*|liblocation="${_datadir}/${name}" #deb edit|' ${bindir}/fslint-gui
-	perl -pi -e 's|^locale_base=.*|locale_base=None #deb edit|' ${bindir}/fslint-gui
-
+	sed -i -e 's|^liblocation=.*|liblocation="${_datadir}/${name}" #deb edit|' ${bindir}/fslint-gui
+	sed -i -e 's|^locale_base=.*|locale_base=None #deb edit|' ${bindir}/fslint-gui
+	# more manual installation
 	install -dm 755 ${datadir}/${name}/fslint/fstool
 	install -dm 755 ${datadir}/${name}/fslint/supprt
 	install -dm 755 ${datadir}/${name}/fslint/supprt/rmlint
@@ -28,8 +32,11 @@
 	install -pm 644 fslint/supprt/fslver ${datadir}/${name}/fslint/supprt
 	install -pm 755 fslint/supprt/rmlint/* ${datadir}/${name}/fslint/supprt/rmlint
 	$(MAKE) -C po DESTDIR=$(CURDIR)/$(installdir) install
-
+	#
 	#Note dh_desktop doesn't install desktop files?
 	install -Dpm 644 fslint.desktop ${datadir}/applications/fslint.desktop
+	# let dh_install handle the remaining things
+	dh_install
 
-	dh_install
+override_dh_missing:
+	dh_missing --fail-missing
