=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,4 @@
 version=3
 
 # Uncomment to examine a Webserver directory
-http://www.pixelbeat.org/fslint/fslint-(.*)\.tar\.gz
+https://www.pixelbeat.org/fslint/fslint-(.*)\.tar\.[gx]z
