## fslint 2.47

=== debian/changelog ===
fslint (2.47-0mx15+1) mx; urgency=medium

  * Rebuild for MX 15/16.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 27 Jul 2017 13:40:24 -0700

fslint (2.47-0ubuntu0+sicklylife~ppa4) xenial; urgency=medium

  * bump to devel version

 -- Sickly Life <sicklylife@yahoo.co.jp>  Sun, 19 Mar 2017 00:00:00 +0000

fslint (2.47-0ubuntu0+sicklylife~ppa3) xenial; urgency=medium

  * Fixed jp.po

 -- Sickly Life <sicklylife@yahoo.co.jp>  Sat, 25 Feb 2017 00:00:00 +0000

fslint (2.47-0ubuntu0+sicklylife~ppa2) xenial; urgency=medium

  * Fixed jp.po

 -- Sickly Life <sicklylife@yahoo.co.jp>  Fri, 24 Feb 2017 00:00:00 +0000

fslint (2.47-0ubuntu0+sicklylife~ppa1) xenial; urgency=medium

  * New upstream release.

 -- Sickly Life <sicklylife@yahoo.co.jp>  Wed, 15 Feb 2017 00:00:00 +0000

fslint (2.46-1) unstable; urgency=low

  * bump to release version

 -- Pádraig Brady <P@draigBrady.com>  Wed, 01 feb 2017 22:31:00 +0000

fslint (2.45-1) unstable; urgency=low

  * bump to devel version

 -- Pádraig Brady <P@draigBrady.com>  mon, 13 jan 2014 08:32:00 +0000

fslint (2.43-1) unstable; urgency=low

  * bump to devel version

 -- Pádraig Brady <P@draigBrady.com>  thu, 29 apr 2010 23:57:00 +0000
