=== debian/control ===
Source: fslint
Section: admin
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Pádraig Brady <P@draigBrady.com>
Homepage: http://www.pixelbeat.org/fslint/
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: gettext (>= 0.13)
Standards-Version: 3.8.0

Package: fslint
Architecture: all
Depends: python (>= 2.3), python-gtk2 (>= 2.4), python-glade2, findutils (>=4.1.1)
Description: A utility to fix problems with filesystems' data, like duplicate files
 FSlint is a toolkit to clean filesystem lint. It includes a GTK+ GUI
 as well as a command line interface and can be used to reclaim disk space.
 It has an interface for uninstalling packages, and it can find things like:
 .
    - Duplicate files
    - Problematic filenames
    - Temporary files
    - Bad symlinks
    - Empty directories
    - Nonstripped binaries
